{
  "scope": "A",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "code.py"
  ],
  "attributes": {
    "hintScope": 2,
    "lastModificationSignature": "f9cadbc901517323557c4dd6cbc08de29fea9940f4b589faacedea396dcd08d5",
    "lastModification": {
      "actor": "admin",
      "timestamp": "2026-01-17T15:42:52Z"
    }
  }
}